[program:scheduler_tracklocation_batch]
command=/usr/bin/php /home/savvy/savvy/svrsavvy/SAVVY/user/tl_dispatcher.php
numprocs=1
directory=/home/savvy/savvy/svrsavvy/SAVVY/user
stdout_logfile=/var/log/supervisor/scheduler-tracklocation-batch.log
redirect_stderr=true
autostart=true
autorestart=true
user=apache
stopsignal=KILL
